<template>
  <div>
    <el-tag type="info" class="tags" @click="isShow=true">
      {{ title }}
    </el-tag>
  </div>
</template>
<script>
export default {
  name: 'FormulaFunTag',
  props: {
    title: { type: String, default: '' },
    default: { type: String, default: '' }
  },
  data() {
    return { isShow: false }
  }
}
</script>
